@font-face {
  font-family: Poppins-Regular;
  src: url('/assets/fonts/poppins/Poppins-Regular.ttf');
}

.layout-box{
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  font-family: Poppins-Regular, sans-serif;
}

.page-content{
  flex-grow: 1;
  overflow-y: scroll;

}

.top-bar{
  width: 100%;
  height: 68px;
  background-image: linear-gradient(to right, #fe76e2, #37c7f2);

  box-shadow: 0px 0px 10px 0px black;

  display: flex;
  flex-shrink: 0; /*da se top bar ne smanjuje*/

  /*center the child element - the heading*/
  justify-content: center;
  align-content: center;

}

h1{
  color: white;
  font-size: 24px;
  padding-top: 15px;
}
